!<lsst.daf.base.PropertySet>
- - singleFrameDriver:transformSourceTable
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoCal
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:detection:background
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measurePsf:makePsfCandidates
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoCal:match:referenceSelection
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measurePsf:starSelector
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:astrometry:referenceSelector
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoRefObjLoader
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoCal:match:sourceSelection
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measurePsf
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:catalogCalculation
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measurePsf:psfDeterminer
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:isr:strayLight
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:detection
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:repair:interp
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measurePsf:reserve
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:writeSourceTable
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measureApCorr:sourceSelector
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoCal:reserve
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:isr:assembleCcd
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:astrometry
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:astrometry:wcsFitter
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runDataRefStartUtc
      - String
      - '2024-04-28T01:39:31.276816'
      - ''
    - - runDataRefStartCpuTime
      - Double
      - 17.659104981
      - ''
    - - runDataRefStartUserTime
      - Double
      - 16.774987
      - ''
    - - runDataRefStartSystemTime
      - Double
      - 0.884157
      - ''
    - - runDataRefStartMaxResidentSetSize
      - LongLong
      - 360352
      - ''
    - - runDataRefStartMinorPageFaults
      - LongLong
      - 158560
      - ''
    - - runDataRefStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockInputs
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockOutputs
      - LongLong
      - 48
      - ''
    - - runDataRefStartVoluntaryContextSwitches
      - LongLong
      - 179
      - ''
    - - runDataRefStartInvoluntaryContextSwitches
      - LongLong
      - 114580
      - ''
    - - runDataRefEndUtc
      - String
      - '2024-04-28T01:39:32.804484'
      - ''
    - - runDataRefEndCpuTime
      - Double
      - 19.185364043
      - ''
    - - runDataRefEndUserTime
      - Double
      - 18.217097
      - ''
    - - runDataRefEndSystemTime
      - Double
      - 0.96827
      - ''
    - - runDataRefEndMaxResidentSetSize
      - LongLong
      - 621064
      - ''
    - - runDataRefEndMinorPageFaults
      - LongLong
      - 182562
      - ''
    - - runDataRefEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockInputs
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockOutputs
      - LongLong
      - 64
      - ''
    - - runDataRefEndVoluntaryContextSwitches
      - LongLong
      - 179
      - ''
    - - runDataRefEndInvoluntaryContextSwitches
      - LongLong
      - 114731
      - ''
- - singleFrameDriver:processCcd:isr:crosstalk
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:setPrimaryFlags
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:isr
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runDataRefStartUtc
      - String
      - '2024-04-28T01:39:31.277080'
      - ''
    - - runDataRefStartCpuTime
      - Double
      - 17.659387091
      - ''
    - - runDataRefStartUserTime
      - Double
      - 16.775224
      - ''
    - - runDataRefStartSystemTime
      - Double
      - 0.884169
      - ''
    - - runDataRefStartMaxResidentSetSize
      - LongLong
      - 360352
      - ''
    - - runDataRefStartMinorPageFaults
      - LongLong
      - 158566
      - ''
    - - runDataRefStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockInputs
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockOutputs
      - LongLong
      - 48
      - ''
    - - runDataRefStartVoluntaryContextSwitches
      - LongLong
      - 179
      - ''
    - - runDataRefStartInvoluntaryContextSwitches
      - LongLong
      - 114580
      - ''
    - - runDataRefEndUtc
      - String
      - '2024-04-28T01:39:32.804347'
      - ''
    - - runDataRefEndCpuTime
      - Double
      - 19.185219543
      - ''
    - - runDataRefEndUserTime
      - Double
      - 18.216978
      - ''
    - - runDataRefEndSystemTime
      - Double
      - 0.9682639999999999
      - ''
    - - runDataRefEndMaxResidentSetSize
      - LongLong
      - 621064
      - ''
    - - runDataRefEndMinorPageFaults
      - LongLong
      - 182561
      - ''
    - - runDataRefEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockInputs
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockOutputs
      - LongLong
      - 64
      - ''
    - - runDataRefEndVoluntaryContextSwitches
      - LongLong
      - 179
      - ''
    - - runDataRefEndInvoluntaryContextSwitches
      - LongLong
      - 114731
      - ''
- - singleFrameDriver:processCcd:isr:masking
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:isr:vignette
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:catalogCalculation
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:isr:overscan
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:repair
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:background
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measureApCorr
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoCal:match
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:applyApCorr
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:skySources
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:applyApCorr
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:detection
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:detection:background
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:deblend
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measurement
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:measurement
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:astromRefObjLoader
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:isr:fringe
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:astrometry:matcher
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:installSimplePsf
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:astrometry:sourceSelector
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
